<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ecc3e67e3528a8d9520cbd5ecb7775d7">
  <dict>
    <!--2021-09-17 15:11:18.000-->
    <string key="hide_sepcial_apn_form_list">netsvcs</string>
    <!--2021-09-17 15:11:18.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:18.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
